@charset "utf-8";
/* CSS Document */
.menu-title{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}
.orange-title12{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FF6600}
.title{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold; color:#990000}
p, li,td{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8pt; line-height:2}

a.blue-orange:link    {font-family: Verdana, Helvetica, Geneva, sans-serif, Arial; font-size: 12px; color: #000000;text-decoration:none;}
a.blue-orange:visited {font-family: Verdana, Helvetica, Geneva, sans-serif, Arial; font-size: 12px; color: #000000;text-decoration:none;}
a.blue-orange:active  {font-family: Verdana, Helvetica, Geneva, sans-serif, Arial; font-size: 12px; color: #00b3d8;text-decoration:none;}
a.blue-orange:hover   {font-family: Verdana, Helvetica, Geneva, sans-serif, Arial; font-size: 12px; color: #00b3d8;text-decoration:none;}

.top-banner{background-image:url(../images/PMO-banner.jpg); background-repeat:no-repeat;}
.blue-title{color:#1a7ab3; font-size:12px; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold}



